{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'auth.css' %}">
    <title>Document</title>
</head>
<body>
<div class="container" id="container">
	<div class="form-container sign-in-container">
		<form method = "POST" action="">
            <h1>Log in</h1>
            {% csrf_token %}
			<input type="text" placeholder="Username" name = "username">
			<input type="password" placeholder="Password" name = "password">
			<input type="submit" style="background-color: red; border-radius : 90px; color: white;" class = "button" value = "Log in">
			{{form.errors}}
			{% for message in messages%}
            {{message}}
            {% endfor %}
		</form>
	</div>
	<div class="overlay-container">
		<div class="overlay">
			<div class="overlay-panel overlay-right">
				<h1>Belum punya akun?</h1>
				<a href = "{%url 'story9:signup'%}"><button class="button">Buat akun</button></a>
			</div>
		</div>
	</div>
</div>
</body>
</html>